[arch-commits] Commit in epiphany/repos/extra-x86_64 (PKGBUILD PKGBUILD)

Jan Steffens heftig at archlinux.org
Thu May 2 20:00:36 UTC 2019


    Date: Thursday, May 2, 2019 @ 20:00:35
  Author: heftig
Revision: 352392

archrelease: copy trunk to extra-x86_64

Added:
  epiphany/repos/extra-x86_64/PKGBUILD
    (from rev 352390, epiphany/trunk/PKGBUILD)
Deleted:
  epiphany/repos/extra-x86_64/PKGBUILD

----------+
 PKGBUILD |   84 ++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 42 insertions(+), 42 deletions(-)

Deleted: PKGBUILD
===================================================================
--- PKGBUILD	2019-05-02 20:00:34 UTC (rev 352391)
+++ PKGBUILD	2019-05-02 20:00:35 UTC (rev 352392)
@@ -1,42 +0,0 @@
-# Maintainer: Jan Alexander Steffens (heftig) <jan.steffens at gmail.com>
-# Maintainer: Jan de Groot <jgc at archlinux.org>
-
-pkgname=epiphany
-pkgver=3.32.1.2
-pkgrel=2
-pkgdesc="A GNOME web browser based on the WebKit rendering engine"
-url="https://wiki.gnome.org/Apps/Web"
-arch=(x86_64)
-license=(GPL)
-depends=(webkit2gtk gcr icu libdazzle libhandy)
-makedepends=(docbook-xml startup-notification lsb-release gobject-introspection yelp-tools
-             appstream-glib git meson)
-checkdepends=(xorg-server-xvfb)
-groups=(gnome)
-_commit=f6e84e5424ffc6acf9a76dad24c95a771dfb857b  # tags/3.32.1.2^0
-source=("git+https://gitlab.gnome.org/GNOME/epiphany.git#commit=$_commit")
-sha256sums=('SKIP')
-
-pkgver() {
-  cd $pkgname
-  git describe --tags | sed 's/-/+/g'
-}
-
-prepare() {
-  cd $pkgname
-}
-
-build() {
-  arch-meson $pkgname build \
-    -D distributor_name="Arch Linux®"
-  ninja -C build
-}
-
-check() {
-  # ERROR:../epiphany/tests/ephy-web-app-utils-test.c:109:test_web_app_lifetime: assertion failed (g_list_length (apps) == 1): (0 == 1)
-  xvfb-run meson test -C build --print-errorlogs || :
-}
-
-package() {
-  DESTDIR="$pkgdir" meson install -C build
-}

Copied: epiphany/repos/extra-x86_64/PKGBUILD (from rev 352390, epiphany/trunk/PKGBUILD)
===================================================================
--- PKGBUILD	                        (rev 0)
+++ PKGBUILD	2019-05-02 20:00:35 UTC (rev 352392)
@@ -0,0 +1,42 @@
+# Maintainer: Jan Alexander Steffens (heftig) <jan.steffens at gmail.com>
+# Maintainer: Jan de Groot <jgc at archlinux.org>
+
+pkgname=epiphany
+pkgver=3.32.2
+pkgrel=1
+pkgdesc="A GNOME web browser based on the WebKit rendering engine"
+url="https://wiki.gnome.org/Apps/Web"
+arch=(x86_64)
+license=(GPL)
+depends=(webkit2gtk gcr icu libdazzle libhandy)
+makedepends=(docbook-xml startup-notification lsb-release gobject-introspection yelp-tools
+             appstream-glib git meson)
+checkdepends=(xorg-server-xvfb)
+groups=(gnome)
+_commit=d154e6cea18123576d511512827cd6308c9780e2  # tags/3.32.2^0
+source=("git+https://gitlab.gnome.org/GNOME/epiphany.git#commit=$_commit")
+sha256sums=('SKIP')
+
+pkgver() {
+  cd $pkgname
+  git describe --tags | sed 's/-/+/g'
+}
+
+prepare() {
+  cd $pkgname
+}
+
+build() {
+  arch-meson $pkgname build \
+    -D distributor_name="Arch Linux®"
+  ninja -C build
+}
+
+check() {
+  # ERROR:../epiphany/tests/ephy-web-app-utils-test.c:109:test_web_app_lifetime: assertion failed (g_list_length (apps) == 1): (0 == 1)
+  xvfb-run meson test -C build --print-errorlogs || :
+}
+
+package() {
+  DESTDIR="$pkgdir" meson install -C build
+}


More information about the arch-commits mailing list